[自动技能设置]
自动技能1开启=False
自动技能1键值=1
自动技能1间隔=5
自动技能2开启=False
自动技能2键值=1
自动技能2间隔=5
自动技能3开启=False
自动技能3键值=1
自动技能3间隔=5
自动技能4开启=False
自动技能4键值=1
自动技能4间隔=5
自动技能5开启=False
自动技能5键值=1
自动技能5间隔=5
自动技能6开启=False
自动技能6键值=1
自动技能6间隔=6
自动技能7键值=1
自动技能7间隔=5
自动技能8开启=False
自动技能8键值=1
自动技能8间隔=5
喊话内容=你好
喊话间隔=2
